List aggregated field errorsAsk AIget https://go.v7labs.com/api/workspaces/{workspace_id}/field_errorsGroups field errors by (project, property, error_message) within a workspace.Path Paramsworkspace_iduuidrequiredQuery Paramsproject_idsarray of objects | nullDefaults to Filter by project IDs (repeatable)Common.UUIDListADD uuidorder_byarray of strings | nullList of fields to order by (only :last_seen_at is supported)FieldErrors.OrderByADD stringorder_directionsarray of strings | nullList of order directions for the fields in order_byPagination.OrderDirectionsADD stringlimitinteger | null≥ 0The maximum number of records to return when using offset paginationoffsetinteger | null≥ 0The offset to use when paginating recordsfirstinteger | nullThe number of records to return after the provided cursor; used in combination with afterlastinteger | nullThe number of records to return for before the provided cursor; used in combination with beforeafterstring | nullA base64 encoded value representing a cursor, or an element ID if applicablebeforestring | nullA base64 encoded value representing a cursor, or an element ID if applicableResponses 200FieldErrors.ListFieldErrorsResponse 400Common.APIError 401Common.APIError 403Common.APIError 404Common.APIError 409Common.APIError 422Common.APIError 500Common.APIErrorCallbackUpdated 7 months ago